# Standard Yarn 4 Zero Install settings
.yarn/*
!.yarn/cache
!.yarn/patches
!.yarn/plugins
!.yarn/releases
!.yarn/sdks
!.yarn/versions

# Discard the actual node_modules (since we use PnP)
node_modules/

# Keep the PnP loader scripts
!.pnp.cjs
!.pnp.loader.mjs

# Remove install files
dist/
